Foniatr - Feature #240

U stimulu umoznit definovat interval, ktery se ma prehrat

02 July 2015 13:19 - Tomas Kulhanek

Status: Resolved Start date: 25 June 2015
Priority: Normal Due date:

Assignee: Tomas Kulhanek % Done: 0%
Category: HTMLS5 client Estimated time: 8.00 hours
Target version: Psychotest2 Spent time: 8.00 hours
Description

napr 1.wav(4.1-6.4s) tj od 4.1 do 6.4 sekundy

Subtasks:
Task # 233: Novy typ tasku - hodnotit segmenty zvuku

New

History

#1 - 09 July 2015 10:07 - Tomas Kulhanek

- Status changed from New to Assigned

pridat nastroj pro prehrani stimulu a urceni intervalu

#2 - 10 July 2015 11:37 - Tomas Kulhanek
- Category set to HTML5 client

- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Implementovano

Interval se definuje za nazvem zvuku v hranatych zavorkach ve tvaru [starttime,duration] v millisekundach

stimulus trombone.wav [1000,3000]

prehraje od 1 sekundy po dobu 3 sekundy. Test viz napr.

http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#119
